Confirm Email
Confirms the email address for a user
Query Parameters
Target user for which to verify email.
Token to verify email.
Response Body
curl -X GET "https://api.vrchat.cloud/api/1/auth/confirmEmail?id=usr_00000000-0000-0000-0000-000000000000&verify_email=eml_00000000-0000-0000-0000-000000000000"Check User Exists GET
Checks if a user by a given `username`, `displayName` or `email` exist. This is used during registration to check if a username has already been taken, during change of displayName to check if a displayName is available, and during change of email to check if the email is already used. In the later two cases the `excludeUserId` is used to exclude oneself, otherwise the result would always be true. It is **REQUIRED** to include **AT LEAST** `username`, `displayName` **or** `email` query parameter. Although they can be combined - in addition with `excludeUserId` (generally to exclude yourself) - to further fine-tune the search.
Create Global Avatar Moderation POST
Globally moderates an avatar.